.\" file MASS/bcv.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN bcv
.TL
Biased Cross-Validation for Bandwidth Selection
.DN
Uses biased cross-validation to select the bandwidth of a  Gaussian
kernel density estimator.
.CS
bcv(x, nb=1000, lower, upper)
.RA
.AG x
a numeric vector
.OA
.AG nb
number of bins to use.
.AG lower, upper
Range over which to minimize.  The default is almost always satisfactory.
.RT
a bandwidth
.SH REFERENCE
Scott, D. W. (1992)
.ul
Multivariate Density Estimation: Theory, Practice, and Visualization.
Wiley.
.SA
`ucv', `width.SJ', `density'
.EX
bcv(faithful$eruptions)
.KW dplot
.WR
