.\" file MASS/boxcox.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN boxcox
.TL
Box-Cox Transformations for Linear Models
.DN
Computes and optionally plots profile log-likelihoods for the
parameter of the Box-Cox simple power transformation `y^lambda'.
.CS
boxcox(object, lambda, plotit, interp, eps, xlab, ylab, ...)
.RA
.AG object
a formula or fitted model object.  Currently only `lm' and `aov' objects 
are handled.
.OA
.AG lambda
vector of values of `lambda' \(em default (-2, 2) in steps of 0.1
.AG plotit
logical which controls whether the result should be plotted.
Default to `true' if a graphics device is currently open.
.AG interp
logical which controls whether spline interpolation is used.
Default to `true' if plotting with `lambda' of length less than 100.
.AG eps
Tolerance for `lambda = 0'; defaults to 0.02
.AG xlab
defaults to `"lambda"'
.AG ylab
defaults to `"log-Likelihood"'
.AG ...
additional parameters to be used in the model fitting.
.RT
A list of the `lambda' vector and the computed profile
log-likelihood vector, invisibly if the result is plotted.
.SE
If `plotit = T' plots loglik \fIvs\fP `lambda' and indicates a 95%
confidence interval about the maximum observed value of `lambda'. If
`interp = T', spline interpolation is used to give a smoother plot.
.EX
boxcox(volume ~ log(height) + log(diam), data = trees, 
       lambda = seq(-0.25, 0.25, length = 10))
boxcox(Days+1 ~ Eth*Sex*Age*Lrn, data = quine, singular.ok = T,
 lambda = seq(-0.05, 0.45, len = 20))
.KW regression
.KW models
.KW hplot
.WR
