.\" file MASS/motors.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG D
.FN motors
.TL
Accelerated Life Testing of Motorettes
.SH SUMMARY
The `motors' data frame has 40 rows and 3 columns.  It describes an
accelerated life test at each of four temperatures of 10 motorettes,
and has rather discrete times.
.SH "DATA DESCRIPTION"
This data frame contains the following columns:
.AG temp
the temperature (degrees C) of the test
.AG time
the time in hours to failure or censoring at 8064 hours (= 336 days).
.AG cens
an indicator variable for death
.SH SOURCE
Kalbfleisch, J. D. and Prentice, R. L. (1980)
.ul
The Statistical Analysis of Failure Time Data.
New York: Wiley.
.PP
taken from
.sp
Nelson, W. D. and Hahn, G. J. (1972)
Linear regression of a regression relationship from censored data.
Part 1 \(em simple methods and their application.
.ul
Technometrics 
\fB14\fR, 247-276.
.EX
plot(survfit(Surv(time, cens) ~ factor(temp), motors), conf.int=F)
# fit Weibull model
motor.wei <- survreg(Surv(time, cens) ~ temp, motors)
summary(motor.wei)
# and predict at 130C
unlist(predict(motor.wei, data.frame(temp=130), se.fit=T))

motor.cox <- coxph(Surv(time, cens) ~ temp, motors)
summary(motor.cox)
# predict at temperature 200
plot( survfit(motor.cox, newdata=data.frame(temp=200),
     conf.type="log-log") )
summary( survfit(motor.cox, newdata=data.frame(temp=130)) )
.KW sysdata
.WR
