.\" file MASS/summary.loglm.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN summary.loglm
.TL
Summary Method Function for Objects of Class `loglm'
.DN
Returns a summary list for log-linear models fitted by
iterative proportional scaling using `loglm'.
.CS
summary.loglm(object, fitted=F, ...)
.RA
.AG object
a fitted loglm model object.
.OA
.AG fitted
if `TRUE' return observed and expected frequencies in the result.
Using `fitted = T' may necessitate re-fitting the object.
.AG ...
arguments to be passed to or from other methods.
.RT
a list is returned for use by `print.summary.loglm'.
This has components
.RC formula
the formula used to produce `object'
.RC tests
the table of test statistics (likelihood ratio, Pearson) for the fit.
.RC oe
if `fitted = T', an array of the observed and expected frequencies,
otherwise `NULL'.
.DT
.ME summary loglm
.SA
`loglm', `summary'
.KW models
.WR
