.\" file MASS/vcov.nlregb.d
.\" copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN vcov.nlregb
.TL
Calculate Variance-Covariance Matrix for a `nlregb' Fit
.DN
Method for `vcov' to find the variance-covariance matrix of the
coefficients of fits by `nlregb'.
.CS
vcov.nlregb(object, method=c("Fisher", "observed", "Huber"),  
   scale=object$scale, eps=0.001, tol=1)
.RA
.AG object
The return values of a `nlregb' fit.
.OA.
.AG method
The theoretical basis for the estimate.  This can be based on the
Fisher information (the usual assumption) or the observed information
assuming the model is true or a Huber-White `sandwich' estimator
which allows the model to be false. Only the Fisher method is
available if the model was fitted without gradient (Jacobian) information.
.AG scale
An initial scaling for the parameters.
.AG eps
The step size (as a multiple of `min(1, abs(param))') for
finite-difference approximations to terms in the Hessian.
.AG tol
Relative change in sum-of-squares sought in a local quadratic
approximation. See the code for the scaling used.
.RT
A matrix of the estimated covariances between the parameter estimates
in the non-linear regression.
.SA
`vcov'
.KW nonlinear
.WR
