.\" file spatial/SSI.d copyright (C) 1994-9 W. N. Venables and B. D. Ripley
.\"
.BG
.FN SSI
.TL
Simulates Sequential Spatial Inhibition Point Process
.DN
Simulates SSI (sequential spatial inhibition) point process.
.CS
SSI(n, r)
.RA
.AG n
number of points
.AG r
inhibition distance
.RT
list of vectors of `x' and `y' coordinates
.DT
uses the region set by `ppinit' or `ppregion'.
.SE
Uses the random number generator.
.SH WARNINGS
will never return if `r' is too large and it cannot place `n' points
.SA
`Psim', `Strauss'
.EX
towns <- ppinit("towns.dat")
par(pty="s")
plot(Kfn(towns, 10), type="b", xlab="distance", ylab="L(t)")
lines(Kaver(10, 25, SSI(69,1.2)))
.KW spatial
.WR
